#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-7lNetzKcBLS3HVDeOrdG8V
key:                  warp-tls-3.3.0-7lNetzKcBLS3HVDeOrdG8V
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  2ec6cdb40d5116ecba8f30190ee0bb3c
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-7lNetzKcBLS3HVDeOrdG8V
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cryptonite-0.27-1DDx0Ud3spVAZd9MKUflvw
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.0-Ghei8cQhVtAGVnDy2NHXs7
    streaming-commons-0.2.2.1-1PKIcmZuKIaBUqWb4gHBjy
    tls-1.5.4-E3pnkxInsvZ1o5TxJaCG1z
    tls-session-manager-0.0.4-CI47dHrD1AK9YsHE00uHER
    wai-3.2.2.1-KqcX9EhE2K763sHNx44CpF
    warp-3.3.13-CUhBU29dWYiKmvaCBbYDXB

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

